.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71af0840-3f4b-66c2-0612-6d242b8f70ac {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-9465ab1c-75ee-42a7-e7a7-c6e75130bf1d {
text-align: center !important;
}
.lfr-layout-structure-item-63960ac2-0513-64f3-ca55-4d78ada8c8f3 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-1e4d8222-379a-2656-770c-fa281426e725 {
text-align: center !important;
}
.lfr-layout-structure-item-52766c93-60e8-2d0c-51f1-68945875c286 {
background-color: rgb(248, 249, 250) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c8026dd7-0ab9-8b67-02c6-a874c8ba5fa7 {
display: none !important;
}
.lfr-layout-structure-item-edf943de-d2da-971b-928c-88e6a81c7ef4 {
display: none !important;
}
.lfr-layout-structure-item-2edbeb20-3979-8d59-6d67-3f340869c06e {
display: none !important;
}
.lfr-layout-structure-item-4fa6a511-637d-b276-8b13-1b4dfd098a9c {
display: none !important;
}
.lfr-layout-structure-item-2d444ce6-2b5c-5e4f-35a5-d2af5563f790 {
display: none !important;
}
}